@media (max-width: 400px) {

    .navbar {
        padding: 31px 0px;
    }

    .navbar--btn {
        width: 119px;
        padding: 12px 0px;
    }

    .logo__image {
        margin-right: 0px;
    }

    .logo__text {
        display: none;
    }

    .menu__link {
        font-size: 20px;
        padding: 25px 0px 25px 33px;

        &:hover {
            &::before {
                height: 40px;
                top: 15px;
            }
        }
    }

    .download--btn {
        font-size: 18px;
        padding: 15px 0px;
        width: 290px;
        border-radius: 45px;
        margin-bottom: 13px;
    }
}